/* Arbor - By LightCMSs */
/*
// Reset CSS
// Adapted from http://github.com/necolas/normalize.css
// --------------------------------------------------
*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Lato:400,400italic,700,700italic|Oswald:400,300|Lora);
html, body, div, span, applet, object, iframe, p, pre, a, abbr,
acronym, address, big, cite, code, del, dfn, font, img, ins,
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd,
dl, dt, li, ol, ul, form, label, h1, h2, .eventsList ul li > a, h3, h4, dl dt, h5, h6, hr {
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  text-decoration: none; }

/* Display in IE6-9 and FF3 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

/* Display block in IE6-9 and FF3 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/* Prevents modern browsers from displaying 'audio' without controls */
audio:not([controls]) {
  display: none; }

/* Base settings */
html {
  font-size: 75%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a {
  text-decoration: none; }

ol, ul {
  list-style: none; }

/*  Hover & Active */
a:hover,
a:active {
  outline: 0; }

/* Prevents sub and sup affecting line-height in all browsers */
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Img border in a's and image quality */
img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic; }

/*  Prevent max-width from affecting Google Maps */
#map_canvas img,
.google-maps img {
  max-width: none; }

/* FORMS */
/* Font size in all browsers, margin changes, misc consistency */
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle; }

button,
input {
  *overflow: visible;
  /* Inner spacing ie IE6/7 */
  line-height: normal;
  /* FF3/4 have !important on line-height in UA stylesheet */
  outline: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer; }

textarea {
  overflow: auto;
  vertical-align: top; }
/*
// PRINTING
// -------------------------
// Source: https://github.com/h5bp/html5-boilerplate/blob/master/css/main.css
*/
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p,
  h2,
  .eventsList ul li > a,
  h3 {
    orphans: 3;
    widows: 3; }

  h2, .eventsList ul li > a,
  h3 {
    page-break-after: avoid; } }
/* Language specification for smart quotes */
:lang(en-us) > q {
  quotes: "\201c" "\201d" "\2018" "\2019"; }

:lang(en-gb) > q {
  quotes: "\2018" "\2019" "\201c" "\201d"; }

/* ANIMATIONS
------------------------------------------------------------ */
@-webkit-keyframes zoominlogin {
  0% {
    transform: scale(0); }
  75% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }
@-moz-keyframes zoominlogin {
  0% {
    transform: scale(0); }
  75% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }
@keyframes zoominlogin {
  0% {
    transform: scale(0); }
  75% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none; } }
@-moz-keyframes fadeInUp {
  from {
    opacity: 0;
    -moz-transform: translate3d(0, 10%, 0); }
  to {
    opacity: 1;
    -moz-transform: none; } }
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    -moz-transform: translate3d(0, 10%, 0);
    -ms-transform: translate3d(0, 10%, 0);
    -o-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none; } }
html {
  height: 100%;
  min-height: 100%; }

body {
  font: 16px/1.7 "Lato", sans-serif;
  color: #777064;
  background: #374343;
  text-rendering: optimizeLegibility;
  height: 100%; }
  body.login-page {
    background: #fff url(../../images/scratches.gif) top center; }

article {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box; }
  @media screen and (max-width: 1000px) {
    article {
      padding: 0 10px; } }
  @media screen and (max-width: 960px) {
    article {
      padding: 0 25px; } }

::-moz-selection {
  background: #edba02;
  color: #374343; }

::selection {
  background: #edba02;
  color: #374343; }

.contents a {
  color: #ed5c33;
  text-decoration: underline;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out; }
  .contents a:hover {
    color: #932b0d; }

h1,
h2,
.eventsList ul li > a,
h3,
h4,
dl dt,
h5,
h6 {
  margin: 0 0 15px;
  font: 700 18px/1.2 "Roboto Slab", serif;
  color: #4e362e; }
  h1 a,
  h2 a,
  .eventsList ul li > a a,
  h3 a,
  h4 a,
  dl dt a,
  h5 a,
  h6 a {
    color: inherit; }
    h1 a:hover,
    h2 a:hover,
    .eventsList ul li > a a:hover,
    h3 a:hover,
    h4 a:hover,
    dl dt a:hover,
    h5 a:hover,
    h6 a:hover {
      color: #ed5c33; }

h1 {
  font-size: 24px; }

h2, .eventsList ul li > a {
  font-size: 24px;
  color: #ed5c33; }
  h2.title, .eventsList ul li > a.title {
    color: #4e362e;
    margin-bottom: 30px; }

h3 {
  font-size: 24px;
  color: #374343; }

h4, dl dt {
  font-size: 20px; }

h5 {
  font-size: 20px;
  color: #ed5c33; }

h6 {
  font-size: 20px;
  color: #374343; }

.element p {
  margin: 0 0 20px 0; }

blockquote {
  margin: 0 0 20px 0;
  padding: 0 35px;
  font-style: italic; }

.contents img {
  vertical-align: bottom; }
  @media screen and (max-width: 480px) {
    .contents img {
      max-width: 100%;
      height: auto; } }

.element ol {
  list-style: decimal;
  margin: 0 0 25px 45px; }

.element ul,
.postBody ul {
  list-style: disc;
  margin: 0 0 25px 45px; }

.element input,
.element textarea,
.element select {
  font: 300 16px/1.5 "Lato", sans-serif;
  color: #777;
  background: #fff;
  border: 1px solid #ddd !important;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  .element input:focus,
  .element textarea:focus,
  .element select:focus {
    outline: 0;
    -moz-outline-style: none;
    border-color: #bbb !important; }

.donationElement p a,
.button-default,
.commentsForm .submitComment,
.EviteElement .submitComment,
.form_container .submitButton,
.EviteElement .EviteButton,
.loginElement .button,
.productListing input.productAddToCart,
.productListing a.productSelectOptions,
.productDetailAddToCartContainer .productDetailAddToCart {
  font: 15px/2 "Lato", sans-serif !important;
  background: #edba02;
  display: inline-block;
  color: #fff;
  padding: 10px 30px;
  border: none !important;
  margin-right: 20px;
  width: auto !important;
  text-decoration: none;
  border-radius: 25px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  .donationElement p a:hover,
  .button-default:hover,
  .commentsForm .submitComment:hover,
  .EviteElement .submitComment:hover,
  .form_container .submitButton:hover,
  .EviteElement .EviteButton:hover,
  .loginElement .button:hover,
  .productListing input.productAddToCart:hover,
  .productListing a.productSelectOptions:hover,
  .productDetailAddToCartContainer .productDetailAddToCart:hover {
    background: #ed5c33;
    color: #fff; }
  .donationElement p a a,
  .button-default a,
  .commentsForm .submitComment a,
  .EviteElement .submitComment a,
  .form_container .submitButton a,
  .EviteElement .EviteButton a,
  .loginElement .button a,
  .productListing input.productAddToCart a,
  .productListing a.productSelectOptions a,
  .productDetailAddToCartContainer .productDetailAddToCart a {
    color: inherit;
    text-decoration: none; }

table {
  border-collapse: collapse;
  margin: 15px 0 20px;
  max-width: 100%;
  background: #fbfbf7; }
  table tr:nth-child(even) {
    background: #fff; }
  table th {
    background: #434343;
    color: #fff;
    font: 400 18px/1.3 "Roboto Slab", serif;
    text-align: left;
    padding: 15px; }
  table td {
    padding: 15px;
    font-size: 15px; }

dl {
  margin-bottom: 20px; }
  dl dt {
    margin-bottom: 5px; }

pre {
  margin-bottom: 20px;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word; }

code {
  display: block;
  margin-bottom: 20px; }

hr {
  border: 1px solid #e8e5cd;
  border-width: 0 0 1px;
  border-collapse: collapse;
  clear: both;
  margin: 30px 0; }

p hr {
  margin: 0; }

.mobile-nav {
  display: none; }
  @media screen and (max-width: 960px) {
    .mobile-nav {
      position: fixed;
      top: 0;
      z-index: 99999;
      left: 0;
      display: block; }
      .mobile-nav .nav-icon {
        display: block;
        position: absolute;
        top: 23px;
        left: 40px;
        width: 20px;
        height: 15px;
        cursor: pointer;
        z-index: 5;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
        .mobile-nav .nav-icon::after {
          content: "Menu";
          position: absolute;
          left: 33px;
          top: 0;
          font: 500 11px "Oswald", sans-serif;
          text-transform: uppercase;
          letter-spacing: 1px;
          color: #000;
          -webkit-backface-visibility: hidden;
          backface-visibility: hidden; }
        .mobile-nav .nav-icon.open::after {
          content: "Close";
          color: #fff; }
        .mobile-nav .nav-icon.open .burger {
          background: none; }
          .mobile-nav .nav-icon.open .burger::before, .mobile-nav .nav-icon.open .burger::after {
            top: 0;
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
            background: #fff; }
          .mobile-nav .nav-icon.open .burger::after {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg); }
        .mobile-nav .nav-icon .burger,
        .mobile-nav .nav-icon .burger::before,
        .mobile-nav .nav-icon .burger::after {
          width: 20px;
          height: 3px;
          background: #000;
          -webkit-transition: all 0.3s ease-in-out;
          -moz-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out; }
        .mobile-nav .nav-icon .burger {
          position: relative;
          margin: 6px auto 0; }
          .mobile-nav .nav-icon .burger::before, .mobile-nav .nav-icon .burger::after {
            content: "";
            position: absolute; }
          .mobile-nav .nav-icon .burger::before {
            top: -6px; }
          .mobile-nav .nav-icon .burger::after {
            top: 6px; }
      .mobile-nav .navigation {
        background: rgba(0, 0, 0, 0.85);
        position: absolute;
        top: 0;
        left: -250px;
        padding: 80px 35px 50px;
        width: 250px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        box-sizing: border-box; }
        .mobile-nav .navigation.open {
          left: 0; }
        .mobile-nav .navigation ul {
          margin-bottom: 20px; }
          .mobile-nav .navigation ul li {
            font: 300 16px "Oswald", sans-serif; }
            .mobile-nav .navigation ul li a {
              color: #fff;
              display: block;
              padding-bottom: 15px;
              -webkit-transition: all 0.5s ease-in-out;
              -moz-transition: all 0.5s ease-in-out;
              transition: all 0.5s ease-in-out; }
              .mobile-nav .navigation ul li a:hover {
                color: #ed5c33; }
            .mobile-nav .navigation ul li ul {
              padding-left: 15px;
              margin-bottom: 15px;
              border-left: 1px solid #6f5701; }
              .mobile-nav .navigation ul li ul li {
                font-size: 14px; }
                .mobile-nav .navigation ul li ul li:last-child a {
                  padding-bottom: 0; }
                .mobile-nav .navigation ul li ul li a {
                  color: #edba02;
                  padding-bottom: 8px; }
      .mobile-nav .cart-full {
        float: none;
        display: block; } }

.admin .mobile-nav .nav-icon {
  top: 73px; }

.admin .mobile-nav .navigation {
  padding-top: 130px; }

.topper {
  background: #fff;
  padding: 15px 0 10px;
  text-align: right;
  font: 700 14px/1 "Roboto Slab", serif;
  position: relative;
  z-index: 5;
  min-height: 40px;
  vertical-align: top;
  box-sizing: border-box; }
  .topper::after {
    background: url("../../images/rips.png") 50% -8px repeat-x;
    content: "";
    position: absolute;
    bottom: -17px;
    left: 0;
    height: 17px;
    width: 100%; }
  .topper a {
    color: #edba02; }
    .topper a:hover {
      color: #ed5c33; }
  .topper .socialMedia {
    float: right;
    overflow: visible; }
    @media screen and (max-width: 736px) {
      .topper .socialMedia {
        display: none; } }
    .topper .socialMedia li {
      float: none;
      margin: 0 0 0 20px;
      display: inline-block;
      width: auto;
      height: auto; }
      .topper .socialMedia li a {
        text-indent: 0;
        background: none; }
  .topper .user {
    float: right;
    margin-left: 20px; }
  .topper .search {
    float: right;
    margin-left: 35px; }
    @media screen and (max-width: 960px) {
      .topper .search {
        display: none; } }
    .topper .search label {
      display: none; }
    .topper .search .searchInput {
      margin-top: -4px;
      width: 80px;
      border: none;
      color: #ed5c33;
      font: 600 14px "Roboto Slab", serif; }
      .topper .search .searchInput::-webkit-input-placeholder {
        font: 600 14px "Roboto Slab", serif;
        color: #ed5c33; }
      .topper .search .searchInput::-moz-placeholder {
        font: 600 14px "Roboto Slab", serif;
        color: #ed5c33; }
      .topper .search .searchInput:-moz-placeholder {
        font: 600 14px "Roboto Slab", serif;
        color: #ed5c33; }
      .topper .search .searchInput:-ms-input-placeholder {
        font: 600 14px "Roboto Slab", serif;
        color: #ed5c33; }
    .topper .search .searchButton {
      background: url("../../images/search.svg") no-repeat scroll top center;
      height: 19px;
      width: 19px;
      border: none;
      text-indent: -9999px;
      margin-top: -4px; }
header {
  background: url("../../images/header-bg.jpg") no-repeat scroll top center;
  background-size: cover;
  position: relative;
  padding: 75px 0 85px;
  min-height: 190px;
  box-sizing: border-box; }
  header::after {
    background: url("../../images/rips.png") 50% -104px repeat-x;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 20px;
    width: 100%; }
  header .branding {
    font: 46px/1 "Lora", serif;
    color: #fff;
    float: left;
    max-width: 220px;
    height: 100px;
    margin-right: 30px;
    text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5); }
    header .branding a {
      color: #fff; }
  header ul.globalMenu {
    float: left;
    margin: 17px 0 0 0; }
    @media screen and (max-width: 960px) {
      header ul.globalMenu {
        display: none; } }
    header ul.globalMenu li {
      display: inline-block;
      vertical-align: top;
      margin-right: 18px;
      font: 300 18px "Oswald", sans-serif;
      text-transform: uppercase;
      position: relative;
      padding-bottom: 20px;
      /* level 2 */ }
      header ul.globalMenu li a {
        color: #edba02;
        border-bottom: 1px solid transparent;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out; }
        header ul.globalMenu li a:hover {
          color: #ed5c33;
          border-bottom: 1px solid #ed5c33; }
      header ul.globalMenu li:hover ul, header ul.globalMenu li:focus ul {
        display: block !important;
        -webkit-animation: fadeInUp 0.1s ease-in-out;
        -moz-animation: fadeInUp 0.1s ease-in-out;
        animation: fadeInUp 0.1s ease-in-out; }
      header ul.globalMenu li ul {
        display: none;
        position: absolute;
        z-index: 999;
        top: 35px;
        left: 0;
        background: #fff;
        border-radius: 5px;
        width: 150px;
        padding: 15px 20px;
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); }
        header ul.globalMenu li ul li {
          text-transform: none;
          display: block;
          font-size: 16px;
          margin-bottom: 8px;
          padding-bottom: 0; }
          header ul.globalMenu li ul li a {
            color: #374343; }
  header .feature {
    clear: both; }
    header .feature img {
      max-width: 100% !important;
      height: auto !important; }

.sec-page .feature {
  display: none; }

.cart-full {
  display: block;
  float: right;
  border: 1px solid #edba02;
  background: rgba(0, 0, 0, 0.3);
  position: relative;
  font: 300 16px "Oswald", sans-serif;
  text-transform: uppercase;
  color: #fff;
  margin-top: 5px;
  padding-right: 12px;
  max-width: 131px; }
  @media screen and (max-width: 960px) {
    .cart-full {
      display: none; } }
  .cart-full strong {
    display: inline-block;
    border-right: 1px solid #edba02;
    font-weight: 300;
    padding: 12px;
    margin-right: 12px;
    color: #edba02; }
  .cart-full span {
    position: absolute;
    top: -10px;
    left: -10px;
    background: #ed5c33;
    color: #fff;
    font-weight: bold;
    border-radius: 50%;
    padding: 2px 8px;
    font-size: 12px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); }
.contents {
  padding: 75px 0;
  min-height: 450px;
  background: #fff url(../../images/scratches.gif) top center; }

.pagetitle {
  color: #c8bca6;
  font: 700 30px "Roboto Slab", serif;
  padding: 30px 0;
  border-bottom: 1px solid #e8e5cd;
  background: #fff; }

@media screen and (min-width: 800px) {
  .two-column,
  .three-column,
  .five-column {
    -webkit-box-align: start;
    -moz-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-align: start;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex; } }
.two-column .box,
.three-column .box,
.five-column .box {
  width: 50%;
  margin-right: 5%;
  margin-bottom: 40px; }
  .two-column .box:empty,
  .three-column .box:empty,
  .five-column .box:empty {
    margin-bottom: 0; }
  .two-column .box:last-child,
  .three-column .box:last-child,
  .five-column .box:last-child {
    margin: 0; }
  @media screen and (max-width: 800px) {
    .two-column .box,
    .three-column .box,
    .five-column .box {
      width: 100% !important;
      margin: 0 !important; } }

.full {
  margin-bottom: 50px; }

.two-column.sub-nav .box {
  width: 25%;
  margin-right: 0;
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  box-ordinal-group: 2;
  -webkit-order: 2;
  -moz-order: 2;
  order: 2;
  -ms-flex-order: 2; }
.two-column.sub-nav .box + .box {
  width: 65%;
  margin-right: 10%;
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  box-ordinal-group: 1;
  -webkit-order: 1;
  -moz-order: 1;
  order: 1;
  -ms-flex-order: 1; }

.three-column .box {
  width: 33%; }

.five-column .box {
  width: 20%; }

.secondary-nav {
  list-style: none;
  border: 1px solid #e8e5cd;
  padding: 25px 25px 15px;
  background: #fff;
  margin: 0 0 45px !important; }
  .secondary-nav li {
    list-style: none;
    font: 16px "Lato", sans-serif;
    margin-bottom: 10px; }
    .secondary-nav li a {
      text-decoration: none;
      color: #000; }
      .secondary-nav li a:hover {
        color: #ed5c33; }

footer {
  background: #2E3642;
  padding: 55px 0 65px;
  font: 14px/1 "Roboto Slab", serif;
  color: #D8DAF0;
  box-shadow: inset 0 6px 0 rgba(121, 153, 153, 0.5); }
  @media screen and (max-width: 960px) {
    footer {
      text-align: center; } }
  footer ul {
    float: right; }
    @media screen and (max-width: 960px) {
      footer ul {
        float: none;
        margin-bottom: 20px; } }
    footer ul li {
      display: inline-block;
      margin-left: 15px; }
      @media screen and (max-width: 960px) {
        footer ul li {
          margin: 0 7px; } }
      footer ul li a {
        display: block;
        color: #D8DAF0;
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out; }
        footer ul li a:hover {
          opacity: .5; }

/* 
------------------------------------------------------------------------------------
CMS STYLES
------------------------------------------------------------------------------------ 
*/
/* <textEditor> */
.highlightYellow {
  background: #edba02;
  padding: 60px 20px;
  font: 600 20px "Roboto Slab", serif;
  text-align: center;
  color: #fff; }

.highlightOrange {
  background: #ed5c33;
  padding: 60px 20px;
  font: 600 20px "Roboto Slab", serif;
  text-align: center;
  color: #fff; }

.highlightBlue {
  background: #374343;
  padding: 60px 20px;
  font: 600 20px "Roboto Slab", serif;
  text-align: center;
  color: #fff; }

.highlightYellow a,
.highlightOrange a,
.highlightBlue a {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-width: 1px 0;
  text-decoration: none;
  display: block;
  padding: 15px 10px; }
  .highlightYellow a:hover,
  .highlightOrange a:hover,
  .highlightBlue a:hover {
    color: #fff;
    opacity: .75; }

/* </textEditor> */
/* BLOG ITEM
------------------------------------------------------------ */
/* blogs listings */
.blogList .postFeaturedImage {
  height: 160px;
  overflow: hidden; }
  .blogList .postFeaturedImage img {
    min-height: 160px; }
.blogList ul {
  margin: 0 0 40px;
  padding: 0; }
  .blogList ul li {
    margin: 0 0 60px;
    padding: 0; }
  .blogList ul .postTitle, .blogList .eventsList ul li > a, .eventsList .blogList ul li > a {
    margin-bottom: 0; }
    .blogList ul .postTitle a, .blogList .eventsList ul li > a a, .eventsList .blogList ul li > a a {
      text-decoration: none; }
  .blogList ul .postInfo {
    font-size: 13px;
    color: #777064;
    margin-bottom: 15px;
    font-style: italic; }
    .blogList ul .postInfo a {
      color: #777064; }
  .blogList ul .postThumb {
    width: 255px;
    margin-bottom: 40px; }
    @media screen and (max-width: 667px) {
      .blogList ul .postThumb {
        float: none;
        width: 95%;
        margin-bottom: 10px; } }
  .blogList ul .postThumb + .postContent {
    margin-left: 285px; }
    @media screen and (max-width: 667px) {
      .blogList ul .postThumb + .postContent {
        margin-left: 0; } }

.dynamic-blogdetail .post + h2, .dynamic-blogdetail .eventsList ul li > .post + a, .eventsList ul .dynamic-blogdetail li > .post + a,
.dynamic-blogdetail .post .postFeaturedImage + h2,
.dynamic-blogdetail .post .eventsList ul li > .postFeaturedImage + a,
.eventsList ul .dynamic-blogdetail .post li > .postFeaturedImage + a {
  display: none; }

.box .blogList ul .postThumb {
  float: none;
  width: 95%;
  margin-bottom: 10px; }
.box .blogList ul .postThumb + .postContent {
  margin-left: 0; }

.blogBack,
.rss {
  display: none !important; }

.blogList ul li ul, .eventsList ul li ul, .blogList ol li ul, .eventsList ol li ul {
  margin: 0 0 30px 45px !important; }

.blogList ul li li, .eventsList ul li li {
  list-style: circle !important;
  margin: 0 0 8px !important; }

/* post detail page */
.postViewInfo {
  border-width: 0 0 0 0;
  padding: 15px 0 35px;
  color: #b4b4ba;
  font-size: 16px;
  font-style: italic;
  background: transparent !important; }

.commentsHead {
  padding: 55px 0 25px;
  color: #000; }
  .commentsHead span {
    font-size: 22px;
    text-transform: uppercase;
    font: 13px/2 "Lato", sans-serif; }
    .commentsHead span a {
      color: inherit;
      text-decoration: none; }

div.comments dt.comment {
  background: transparent;
  margin: 0;
  padding: 5px 0 5px 0;
  border: none;
  font: 18px/2 "Lato", sans-serif;
  color: #777064; }
  div.comments dt.comment a {
    text-decoration: none;
    font: 700 18px/2 "Roboto Slab", serif; }
div.comments dd.comment {
  background: transparent;
  margin: 0 0 55px;
  border: none;
  padding: 0 0 20px 0; }
  div.comments dd.comment .commentDate {
    font-size: 13px;
    color: #777064;
    margin-bottom: -5px;
    padding-top: 10px; }

.commentsForm, .EviteElement {
  clear: both;
  background: #fff;
  border: 1px solid #e9e9eb;
  padding: 40px 40px 10px;
  box-sizing: border-box; }
  .commentsForm label, .EviteElement label,
  .commentsForm span,
  .EviteElement span {
    display: block;
    font: 15px "Lato", sans-serif;
    margin: 5px 15px 5px 0; }
  .commentsForm h3.addComment + p + p + p + span + br, .EviteElement h3.addComment + p + p + p + span + br,
  .commentsForm h3.addComment + p + p + p + span + br + img + br + input + span,
  .EviteElement h3.addComment + p + p + p + span + br + img + br + input + span {
    display: none; }
  .commentsForm input, .EviteElement input,
  .commentsForm textarea,
  .EviteElement textarea {
    clear: both;
    border: none;
    padding: 9px 10px;
    width: 80% !important;
    box-sizing: border-box; }
  .commentsForm textarea, .EviteElement textarea {
    width: 100% !important; }
  .commentsForm h3.addComment + p + p + p + span + br + img + br + input, .EviteElement h3.addComment + p + p + p + span + br + img + br + input {
    max-width: 150px;
    margin: 15px 0 20px 0; }
  .commentsForm .note, .EviteElement .note {
    display: none; }

/* EVENTS / CALENDAR 
------------------------------------------------------------ */
/* calendar detail page */
.event h2, .event .eventsList ul li > a, .eventsList ul .event li > a {
  margin-bottom: 0; }
.event .eventDate {
  margin: 0 0 30px !important;
  font-size: 13px;
  color: #777064;
  font-style: italic; }
.event .eventTime {
  color: #777064; }
.event .eventBack {
  display: none; }

/* event list */
.eventsList ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none; }
  .eventsList ul li {
    margin: 0 0 40px !important;
    padding: 0 !important; }
    .eventsList ul li .eventDate {
      margin: 0 0 5px 0;
      font-size: 15px;
      color: #777064;
      font-style: italic; }

/* tabular */
.eventsCalendar {
  margin: 0 0 60px;
  width: 100%;
  position: relative; }
  .eventsCalendar table {
    border: none;
    border-color: #fff !important;
    background-color: #efefef;
    width: 100%;
    margin: 0 !important; }
    .eventsCalendar table td {
      padding: 0; }
  .eventsCalendar .calendarTitle {
    background: #fff !important;
    height: 90px !important;
    position: relative; }
    .eventsCalendar .calendarTitle td {
      color: #000 !important;
      background: #fff !important;
      font: 700 22px/1 "Roboto Slab", serif !important;
      text-transform: uppercase;
      padding: 20px 10px !important; }
  .eventsCalendar .calendarNextPrevious:first-child a,
  .eventsCalendar .calendarNextPrevious:last-child a {
    background: url(../../images/more.svg) top right no-repeat !important;
    background-size: contain !important;
    display: block;
    text-indent: -9999px;
    height: 32px;
    width: 32px;
    top: 30px;
    right: 2%;
    position: absolute; }
  .eventsCalendar .calendarNextPrevious:first-child a {
    background: url(../../images/less.svg) top left no-repeat !important;
    background-size: contain !important;
    left: 2%;
    right: auto; }
  .eventsCalendar .calendarDayHeader {
    color: #777064;
    background: #fff;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 0;
    border-color: #fff;
    border-top: 1px solid #e9e9eb;
    border-bottom: 1px solid #e9e9eb; }
  .eventsCalendar .calendarWeekendDay,
  .eventsCalendar .calendarOtherMonthDay,
  .eventsCalendar .calendarDay,
  .eventsCalendar .calendarToday {
    vertical-align: top;
    background: #efefef;
    border: 0 !important;
    border-bottom: 1px solid #fff !important;
    padding: 1.5em .5em !important;
    font-size: 12px; }
    .eventsCalendar .calendarWeekendDay a,
    .eventsCalendar .calendarOtherMonthDay a,
    .eventsCalendar .calendarDay a,
    .eventsCalendar .calendarToday a {
      font-size: 14px;
      color: #374343;
      display: block;
      margin-top: 15px;
      margin-bottom: -5px;
      text-decoration: none; }
  .eventsCalendar .calendarOtherMonthDay {
    color: #b4afa6; }
  .eventsCalendar .eventTime {
    font-style: italic;
    display: block;
    padding: 10px 0 0 !important;
    color: #777064; }
    .eventsCalendar .eventTime::before {
      content: "" !important; }

/* FORMS
------------------------------------------------------------ */
.form_container {
  margin: 20px 0 !important; }
  .form_container .fieldItemInner,
  .form_container .submitButtonContainer {
    padding: 0 !important; }
  .form_container .fieldRow {
    display: block; }
  .form_container .fieldBlock {
    margin: 0 0 10px;
    width: 98.5%; }
  .form_container .title {
    font-size: 15px;
    margin-bottom: -15px !important; }
  .form_container .textField,
  .form_container select {
    color: #777064;
    padding: 11px 13px;
    margin: 0; }
  .form_container select {
    padding: 3px 5px;
    max-width: 90% !important; }
  .form_container .choice-option {
    background: #fff;
    display: inline-block !important;
    padding: 10px 18px 10px 12px !important;
    border: 1px solid #e9e9eb;
    margin: 0 12px 12px 0 !important;
    -webkit-transition: all 0.55s ease-in-out;
    -moz-transition: all 0.55s ease-in-out;
    transition: all 0.55s ease-in-out; }
    .form_container .choice-option input {
      margin-right: 10px; }
    .form_container .choice-option label {
      font-size: 13px;
      color: #374343 !important; }
    .form_container .choice-option:hover {
      border-color: #b4b4ba; }
  .form_container .fieldNote,
  .form_container .fieldName,
  .form_container .fieldInstructions {
    font-size: 13px !important;
    font-style: italic !important;
    margin: 5px 0 0 0; }
  .form_container img {
    display: block;
    max-width: 170px;
    max-height: 40px;
    margin-top: 10px;
    position: relative;
    border: 2px solid #fff;
    z-index: 9; }

.type-text input,
.type-address input,
.type-email input,
.type-website input,
.type-number input,
.type-captcha input,
.type-fileupload input,
.type-paragraph textarea {
  width: 90% !important; }

.type-name input {
  width: 90% !important; }

.type-date input,
.type-phone input,
.type-time input {
  width: 70% !important; }

.type-time select {
  width: 100% !important; }

.type-name .fieldBlock {
  width: 47.5% !important; }

.type-date .fieldBlock,
.type-phone .fieldBlock,
.type-time .fieldBlock {
  width: 20% !important; }

.type-address .fieldRow:nth-child(3) .fieldBlock {
  width: 30%; }

.type-address .fieldRow:nth-child(3) .fieldBlock input {
  width: 80% !important; }

.type-address .fieldRow:nth-child(3) .fieldBlock select {
  width: 100% !important; }

.fieldSelected {
  background: transparent !important;
  border-color: transparent !important; }

.fieldItemError {
  padding-left: 10px !important; }

.confirmation-content {
  height: 100px !important;
  min-height: 200px; }

.confirmation-content-message {
  padding: 25px !important;
  position: relative; }
  .confirmation-content-message p {
    margin-bottom: 20px; }
    .confirmation-content-message p a {
      color: #000;
      font-weight: normal;
      text-decoration: underline; }

/* EVITE 
------------------------------------------------------------ */
.EviteElement {
  max-width: 500px; }
  .EviteElement h4, .EviteElement dl dt, dl .EviteElement dt {
    margin-bottom: 0; }
  .EviteElement p {
    margin-bottom: 5px; }
    .EviteElement p label {
      font-weight: normal;
      display: block;
      font-size: 15px;
      margin: 5px 0 0 0; }
    .EviteElement p span {
      font-size: 16px;
      margin: 0; }
    .EviteElement p em {
      font-size: 13px; }
  .EviteElement input,
  .EviteElement textarea {
    clear: both;
    border: none;
    padding: 9px 10px;
    width: 100% !important; }
  .EviteElement img {
    display: inline-block;
    margin-bottom: 10px; }
  .EviteElement .EvitePreview {
    background: #000;
    display: inline-block;
    padding: 8px 15px;
    color: #fff !important;
    font: 13px "Lato", sans-serif;
    text-decoration: none; }

/* GALLERY
----------------------------------------------------------*/
.photoGalleryElement .thumbContents p {
  font-size: 12px !important;
  padding: 0 3%;
  box-sizing: border-box; }

.photoGalleryElement .thumbnail {
  margin: 0 2% 2% 0;
  width: 22%;
  min-width: 125px;
  max-width: 200px; }
  .photoGalleryElement .thumbnail img {
    margin: 5% 0 !important;
    width: 90% !important;
    vertical-align: bottom !important; }
  .photoGalleryElement .thumbnail .thumbContents {
    border: 1px solid #e9e9eb;
    min-height: auto !important; }
    .photoGalleryElement .thumbnail .thumbContents:hover {
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }

.photoGalleryElement .thumbShadow .thumbContents p,
.photoGalleryElement .thumbnail p {
  padding: 0 10% 6px !important;
  box-sizing: border-box; }

.photoGalleryElement .thumbShadow {
  margin: 0 2% 2% 0;
  padding: 0 !important;
  width: 22% !important;
  min-width: 125px;
  max-width: 200px; }
  .photoGalleryElement .thumbShadow a {
    border: 1px solid #e9e9eb;
    display: block;
    margin: 0 0 10px;
    background: #fff;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3); }
  .photoGalleryElement .thumbShadow .thumbContents {
    background: none !important; }
  .photoGalleryElement .thumbShadow img {
    border: none !important;
    margin: 0 !important;
    width: 90%; }

.photoGalleryElement .thumbHover {
  margin: 0 !important; }
  .photoGalleryElement .thumbHover .thumbContents {
    min-height: 100px !important; }
  .photoGalleryElement .thumbHover a {
    display: block;
    height: 125px !important;
    overflow: hidden; }
    .photoGalleryElement .thumbHover a img {
      width: 125px;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }

.photoGalleryElement .thumbTile {
  margin: 0; }
  .photoGalleryElement .thumbTile .thumbContents {
    height: 125px !important; }
  .photoGalleryElement .thumbTile a {
    display: block;
    height: 125px;
    overflow: hidden; }
  .photoGalleryElement .thumbTile img {
    width: 125px; }

.photoGalleryElement .thumbTile img,
.photoGalleryElement .thumbTight img,
.photoGalleryElement .thumbHover img {
  margin: 0 !important; }

html body#body form div.contents .sldw_caption h3,
html body#body form div.contents .sldw_caption p {
  color: #fff !important; }

.lcms_fancybox-opened .lcms_fancybox-skin {
  box-shadow: 0 0 0 #fff !important;
  border-radius: 0 !important; }

#lcms_fancybox-title > span {
  display: block;
  font-weight: 300;
  font-size: 14px;
  padding: 20px;
  text-align: center; }

#lcms_fancybox-desc {
  padding-top: 15px !important;
  display: block; }
  #lcms_fancybox-desc h1,
  #lcms_fancybox-desc h2,
  #lcms_fancybox-desc .eventsList ul li > a,
  .eventsList ul #lcms_fancybox-desc li > a,
  #lcms_fancybox-desc h3,
  #lcms_fancybox-desc h4,
  #lcms_fancybox-desc dl dt,
  dl #lcms_fancybox-desc dt,
  #lcms_fancybox-desc h5,
  #lcms_fancybox-desc h6 {
    color: #fff !important; }

/* LOGIN
------------------------------------------------------------ */
.loginElement {
  background: #fff;
  border: 1px solid #e9e9eb;
  max-width: 310px;
  margin: 19% auto 0;
  box-sizing: border-box;
  -webkit-animation: zoominlogin 0.8s ease-in-out both;
  -moz-animation: zoominlogin 0.8s ease-in-out both;
  animation: zoominlogin 0.8s ease-in-out both;
  padding: 30px; }
  .loginElement h1.title {
    text-align: left;
    border: none;
    padding: 0;
    font-family: "Lato", sans-serif;
    margin-bottom: 10px; }
  .loginElement input {
    width: 100%;
    padding: 10px;
    margin: 0;
    box-sizing: border-box; }
  .loginElement p {
    margin-bottom: 10px;
    font-size: 13px; }
    .loginElement p.forgot {
      margin-bottom: 0;
      font-size: 12px; }
      .loginElement p.forgot a {
        color: #777064; }
        .loginElement p.forgot a:hover {
          color: #374343; }
  .loginElement .remember {
    font-size: 13px;
    color: #777064; }
    .loginElement .remember input {
      margin-right: 10px;
      width: auto !important; }
  .loginElement .button {
    width: 100% !important; }

/* SHOPPING CART & CHECKOUT
------------------------------------------------------------ */
.productListing {
  margin: 0 !important;
  width: 100% !important; }
  .productListing li.product {
    margin: 0 0 75px 0 !important;
    padding: 0 0 35px 0 !important;
    width: 100%;
    border-bottom: none;
    box-sizing: border-box; }
    .productListing li.product .productImageContainer {
      margin: 0 10px 20px 0;
      max-width: 25%;
      float: left; }
      .productListing li.product .productImageContainer img {
        max-width: 100%;
        border: 1px solid #e8e5cd; }
      @media screen and (max-width: 468px) {
        .productListing li.product .productImageContainer {
          width: 100%;
          max-width: 100%;
          height: auto;
          float: none;
          margin: 0 0 20px 0; } }
  .productListing h3.productTitle {
    font: 700 14px "Lato", sans-serif;
    color: #4e362e;
    margin-bottom: 25px !important; }
    .productListing h3.productTitle a {
      color: #4e362e;
      text-decoration: none; }
  .productListing h4.productType, .productListing dl dt.productType, dl .productListing dt.productType,
  .productListing h4.productVendor,
  .productListing dl dt.productVendor,
  dl .productListing dt.productVendor {
    display: inline-block;
    font-size: 13px;
    font-weight: 300; }
  .productListing .productDescription {
    padding-top: 10px;
    font-size: 13px;
    display: none !important; }
  .productListing .productPriceContainer {
    display: block !important; }
    .productListing .productPriceContainer .productPrice {
      font-size: 14px !important;
      color: #ed5c33;
      padding: 0 !important;
      float: left; }
  .productListing input.productAddToCart,
  .productListing a.productSelectOptions {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-size: 13px !important;
    color: #fff !important;
    margin: -3px 0 0 20px;
    padding: 3px 15px;
    float: left; }
  .productListing input.productAddToCart {
    font-size: 25px !important;
    line-height: 25px !important;
    padding: 7px 13px 7px;
    border-radius: 50%;
    margin-top: -7px; }
  .productListing .productUnavailable {
    display: none; }

.productListing.productListingGrid li.product {
  margin: 0 55px 25px 0 !important;
  padding: 0 !important;
  width: 155px;
  display: block;
  float: left;
  min-height: 350px;
  text-align: center; }
  @media screen and (max-width: 468px) {
    .productListing.productListingGrid li.product {
      width: 100%;
      max-width: 100%;
      height: auto;
      margin-right: 0;
      margin-bottom: 75px !important;
      float: none; } }
  .productListing.productListingGrid li.product h3.productTitle {
    margin-bottom: 0 !important; }
  .productListing.productListingGrid li.product .productImageContainer {
    width: 100%;
    max-width: 155px !important;
    height: auto;
    max-height: 155px;
    margin: 0 0 20px 0;
    text-align: center;
    vertical-align: middle;
    float: none;
    text-align: center; }
    .productListing.productListingGrid li.product .productImageContainer img {
      width: 100%;
      max-width: 145px;
      height: auto;
      max-height: 145px; }
      @media screen and (max-width: 468px) {
        .productListing.productListingGrid li.product .productImageContainer img {
          width: 100%;
          min-width: 100%;
          min-height: auto; } }
    @media screen and (max-width: 468px) {
      .productListing.productListingGrid li.product .productImageContainer {
        width: 100%;
        max-width: 100% !important;
        height: auto;
        margin-bottom: 0; } }
  .productListing.productListingGrid li.product:last-child {
    margin-right: 0 !important; }
  .productListing.productListingGrid li.product:nth-child(5n), .productListing.productListingGrid li.product:nth-child(2n+1), .productListing.productListingGrid li.product:nth-child(odd) {
    clear: none; }
.productListing.productListingGrid .productPriceContainer {
  padding: 0 !important;
  text-align: center !important;
  display: block; }
  .productListing.productListingGrid .productPriceContainer .productPrice {
    float: none; }
  .productListing.productListingGrid .productPriceContainer input.productAddToCart,
  .productListing.productListingGrid .productPriceContainer a.productSelectOptions {
    float: none;
    margin: 10px 0 0 0; }
  .productListing.productListingGrid .productPriceContainer .productUnavailable,
  .productListing.productListingGrid .productPriceContainer a.productSelectOptions {
    display: none !important; }

.productDetailImageContainer {
  margin: 0 40px 40px 0;
  width: 100%;
  max-width: 320px; }
  @media screen and (max-width: 468px) {
    .productDetailImageContainer {
      max-width: 95% !important; } }
  .productDetailImageContainer .productDetailImageList .productDetailImage {
    margin: 0;
    padding: 0;
    width: 100% !important; }
    @media screen and (max-width: 468px) {
      .productDetailImageContainer .productDetailImageList .productDetailImage {
        max-width: 95% !important; } }
  .productDetailImageContainer .productDetailImageThumb {
    padding: 0 !important;
    margin-right: 26px !important;
    margin-top: 10px !important; }
    .productDetailImageContainer .productDetailImageThumb a {
      padding: 0 !important; }
    .productDetailImageContainer .productDetailImageThumb:last-child {
      margin-right: 0 !important; }

h2.productDetailTitle, .eventsList ul li > a.productDetailTitle {
  font: 700 14px "Lato", sans-serif;
  color: #4e362e;
  margin-bottom: 10px; }

h3.productDetailType,
h3.productDetailVendor {
  display: inline-block;
  font-size: 13px !important;
  font-weight: 300; }

ul.productDetailVariantList {
  height: 1px;
  visibility: hidden; }

.productDetailPriceContainer .productDetailPrice {
  font-size: 14px !important;
  color: #ed5c33; }

.productDetailAddToCartContainer {
  border: 1px solid #e8e5cd;
  border-width: 1px 0;
  padding: 20px 15px 0;
  margin-bottom: 30px;
  width: 100%;
  max-width: 450px;
  box-sizing: border-box; }
  .productDetailAddToCartContainer select,
  .productDetailAddToCartContainer #productDetailCartQuantity {
    font-size: 13px;
    padding: 8px 10px;
    display: block;
    margin-left: 10px; }
  .productDetailAddToCartContainer span.productDetailQuantity,
  .productDetailAddToCartContainer #productDetailCartQuantity {
    display: inline-block !important; }
  .productDetailAddToCartContainer .productDetailAddToCart {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-size: 13px !important;
    color: #fff !important;
    margin: 0 0 0 20px;
    padding: 3px 15px; }

.productDetailDescriptionTitle {
  display: none; }

.productDetailDescriptionContainer {
  max-width: 450px !important;
  font-size: 13px; }

/* CHECKOUT */
.shoppingCartContainer {
  position: relative; }
  .shoppingCartContainer .cartItemsCount,
  .shoppingCartContainer .cartContinueShopping {
    display: none !important; }
  .shoppingCartContainer .cartItems {
    margin-bottom: 100px; }
    .shoppingCartContainer .cartItems th {
      background: #fff !important;
      color: #000 !important;
      font: 700 14px "Lato", sans-serif;
      padding: 10px 0 !important;
      border-bottom: 1px solid #e8e5cd; }
  .shoppingCartContainer .shoppingCart table tbody td {
    border-bottom: 1px solid #e8e5cd !important;
    padding: 20px 0 !important;
    background: #fff; }
    .shoppingCartContainer .shoppingCart table tbody td.cartImage img {
      max-width: 100px !important;
      max-height: 100px !important;
      margin-right: 25px; }
  .shoppingCartContainer .cartDescription a {
    text-decoration: none;
    font: 700 14px "Lato", sans-serif; }
  .shoppingCartContainer .cartQuantity input {
    font-size: 13px;
    width: 50px !important;
    height: auto !important;
    padding: 5px !important;
    border-radius: 0 !important; }
  .shoppingCartContainer .cartQuantity a {
    background: transparent url(../../images/close.svg) no-repeat top left !important;
    background-size: contain !important;
    width: 17px;
    height: 17px;
    text-indent: -9999px;
    display: inline-block;
    margin: 8px 0 0 0;
    position: absolute; }
    .shoppingCartContainer .cartQuantity a:hover {
      opacity: .75; }
  .shoppingCartContainer .cartDiscount,
  .shoppingCartContainer .cartSubtotal {
    background: #efefef;
    padding: 10px 20px !important; }
    .shoppingCartContainer .cartDiscount label,
    .shoppingCartContainer .cartSubtotal label {
      display: inline-block !important;
      font-size: 12px !important; }
  .shoppingCartContainer .cartDiscount {
    padding-top: 20px !important; }
    .shoppingCartContainer .cartDiscount input {
      font-size: 13px !important;
      max-width: 75px;
      height: auto !important;
      border-radius: 0 !important;
      padding: 5px 10px !important; }
    .shoppingCartContainer .cartDiscount .applyCode {
      background-color: #000 !important;
      display: inline-block;
      background-image: none !important;
      border-radius: 0 !important;
      padding: 1px 6px !important;
      text-transform: uppercase !important; }
  .shoppingCartContainer .cartSubtotalPrice {
    font-size: 27px !important; }
  .shoppingCartContainer .cartUpdate {
    background: transparent !important;
    padding: 0 !important;
    position: absolute;
    right: 170px;
    bottom: -85px !important;
    font-size: 13px !important;
    text-decoration: none !important; }
  .shoppingCartContainer label.cartSubtotalLabel {
    font-size: 13px !important; }
  .shoppingCartContainer .cartCheckoutButton {
    border-radius: 25px !important;
    font: 14px/2 "Lato", sans-serif !important;
    background: #edba02 !important;
    display: inline-block !important;
    color: #fff !important;
    padding: 15px 30px !important;
    border: none !important;
    width: auto !important;
    position: absolute;
    right: 0;
    bottom: -80px !important;
    height: auto !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }
    .shoppingCartContainer .cartCheckoutButton input {
      background-image: none !important;
      padding: 0 !important;
      height: auto !important;
      border: none !important; }
    .shoppingCartContainer .cartCheckoutButton:hover {
      background: #a17e01; }
